proxies:
  - name: "weixin.bupt.ml@gmail.com-vless-vision"
    type: vless
    server: nas.arnowei.cloud
    port: 26443
    uuid: 2a5a46d8-cdd8-46d4-a817-f85c13d75533
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: nas.arnowei.cloud
    client-fingerprint: chrome
